Version: net-ftp/tnftp 20151004:0

Depends On: >=sys-libs/ncurses-5.1 socks5? ( net-proxy/dante )

USE Flags:ipv6 socks5

Version: net-ftp/tnftp 20141104:0

Depends On: >=sys-libs/ncurses-5.1 socks5? ( net-proxy/dante )

USE Flags:ipv6 socks5

2014110420151004
"amd64 ppc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus